Subject: German Test - Priyanka Shukla
From: Priyanka Shukla <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 16 Aug 2017 01:51:34 -0400

| | German - Non native speaker - Test for Customer Service

Name | Priyanka Shukla
Email | [email-masked]
Phone Number | (110046) 9971968132

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Dear Sir,

We sincerely apologize to you for the delay in delivery of the pizza you ordered with us.
Due to irregularities in the manufacturing department, this inconvenience has been caused to you.we are also flooded with a large number of unexpected Oder this day all this has led to this delay.

We are trying our best to minimize the dealy as much possible to reduce your trouble.

We have equipped our department with more number of staffs and with in 10 minutes your pizza  shall be delivered.

Your are a loyal and supportive client of our company since years, and we are grateful you

In English: What according to you is the difference between good and great customer service?

According to me all customers is very important for me. because customer's satisfaction  is very important for me.
Customer is like to god because they are give job and money. Ist very. They not able so we are getting  money or job .
When I am making mistakes . then I will find out where I am making mistakes, I will improve myself.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Das mag eventuell kontraproduktiv klingen,ist aber oft der richtige Weg- insbesondere dann, wenn Sie bereits allen der vorher. Zusammengetragen Ratschläge gefolgt sind, erstatten Sie dem Kunden natürlich sein Geld.dann wünsche Sie dem alles gute für die Zukunft. Danke Sie dran sie können es nicht jedem recht mache.
Lieber sollten Sie ihre Energie dafür aufbringen.

Versuchen Sie zu allererst einmal,
Sich in ihrem Kunden hineinzuversetzen, warum er oder Sie unzufrieden, Böse ist .

Lösungsstrategien losgeht. Aus der Perspektive des Kunden kann besser abgeschätzt werden.

Wie das Problem möglichst schnell gelöst wird.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Meine Name ist Priyanka Shukla.

Ich bin 27jahr Alt.

Ich komme aus varansi von utterpardes.
Jetzt wohne ich in neue Delhi.

Ich habe meine Abitur in Jahr 2006 gemacht.

Ich habe meine Studium in Jahr 2007 angefangen und habe ich Ich in Jahr 2009 abgeschlossen.

Ich habe meine Magister Atrium in Jahr 2009 angefangen, und habe ich 2012 abgeschlossen.

Parallel habe ich auch deutsch Sprache von Mmb studiert.
Ich habe B2.1 gemacht.

Mein Hobby sind , Bücher lesen, auch höre ich gerne Alt Musik.

Ich habe Erfahrung mehr als Siebzehnten Monaten.

Wir sind fünf Mitglieder mit meiner Familie.

Mein Vater heißt Atma Shukla, er ist Lehrer von Beruf.

Meine Mutter heißt pushpa, Sie ist Haus Frau von Beruf.

Wir sind  drei Geschwister.
Das alles über mich.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Unlängst habe ich eine sehr interessante und exzellente Dissertation über Missbrauch Aufsicht von Frau Doktor leite gelesen,

Und da kommt man zum Schluss, dass eigentlich das  wichtigste ein funktionierendes Markt ist.

Der überwacht wird und dass es auch eine faire Abgeltung von Leistung geben muss.

| |

You can edit this submission and view all your submissions easily.